{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"autoAudits": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.8.2",
	"appid": "wx313ec36b710125d4",
	"projectname": "%E5%BE%AE%E5%95%86%E5%9F%8E",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 50,
			"list": [
				{
					"id": -1,
					"name": "会员中心",
					"pathName": "pages/userCenter/userCenter",
					"query": ""
				},
				{
					"id": -1,
					"name": "积分流水",
					"pathName": "pages/integralWater/integralWater",
					"query": ""
				},
				{
					"id": -1,
					"name": "消费详情",
					"pathName": "pages/consumptionDetails/consumptionDetails",
					"query": ""
				},
				{
					"id": 3,
					"name": "券码详情页",
					"pathName": "pages/couponCodeDetail/couponCodeDetail",
					"query": "cardno=24390355190533807720&title=新券"
				},
				{
					"id": 4,
					"name": "会员规则",
					"pathName": "pages/memberRules/memberRules",
					"query": "type=1"
				},
				{
					"id": 8,
					"name": "积分商城",
					"pathName": "pages/IntegralMall/IntegralMall",
					"query": ""
				},
				{
					"id": 6,
					"name": "积分兑换详情页",
					"pathName": "pages/integralMallDetail/integralMallDetail",
					"query": "id=585546417855139840"
				},
				{
					"id": 8,
					"name": "我的卡券",
					"pathName": "pages/coupons/coupons",
					"query": ""
				},
				{
					"id": -1,
					"name": "我的消费",
					"pathName": "pages/mySpend/mySpend",
					"query": ""
				},
				{
					"id": -1,
					"name": "我的会员",
					"pathName": "pages/memberOfOwn/memberOfOwn",
					"query": ""
				},
				{
					"id": -1,
					"name": "激活领卡回调页面",
					"pathName": "pages/activateCard/activateCardCallback",
					"query": ""
				},
				{
					"id": -1,
					"name": "外卖",
					"pathName": "pages/deliveryService/deliveryService",
					"query": ""
				},
				{
					"id": 12,
					"name": "优惠券详情",
					"pathName": "pages/couponDetail/couponDetail",
					"query": "cardno=99411120228224638656"
				},
				{
					"id": 13,
					"name": "subPage",
					"pathName": "subPackage/page/pages/subPage/subPage",
					"query": "pageId=26",
					"scene": null
				},
				{
					"id": 14,
					"name": "种草详情",
					"pathName": "pages/wantToBuyDetail/wantToBuyDetail",
					"query": "i= 3QCBjb83JC&t=1001",
					"scene": null
				},
				{
					"id": 15,
					"name": "种草列表",
					"pathName": "pages/myShare/myShare",
					"query": "",
					"scene": null
				},
				{
					"id": 16,
					"name": "商品详情页",
					"pathName": "pages/productDetail/productDetail",
					"query": "id=613430263048966144",
					"scene": null
				},
				{
					"id": 18,
					"name": "购物车",
					"pathName": "pages/cart/cart",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "分类",
					"pathName": "pages/category/category",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的地址",
					"pathName": "pages/myAddress/myAddress",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的订单",
					"pathName": "pages/order/order",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的",
					"pathName": "pages/my/my",
					"query": "",
					"scene": null
				},
				{
					"id": 22,
					"name": "退单详情",
					"pathName": "pages/refundDetail/refundDetail",
					"query": "id=626842713396088832",
					"scene": null
				},
				{
					"id": 23,
					"name": "退款申请",
					"pathName": "pages/refund/refund",
					"query": "params={\"id\":\"625333960830095360\",\"memberId\":\"598914337624711168\",\"status\":\"P\",\"skuVOList\":[{\"productId\":\"624190866919264256\",\"productCode\":\"bianma-zyh-1yuan\",\"productName\":\"zyh标准1元商品-棒棒糖\",\"skuId\":\"624250996851478528\",\"skuCode\":\"sku-zhenzhibang-strawberry\",\"skuSpec\":\"口味：草莓\",\"count\":1,\"price\":0.7,\"discount\":0,\"discountFromCoupon\":0,\"mainImgUrl\":\"https://img3.bigaka.com/test/1002/201909/20190919/1002cd48315e-ef68-49d1-9411-d0eea0cfc0dd.jpg\",\"amount\":0.7},{\"productId\":\"623232471294676992\",\"productCode\":\"guniangguo\",\"productName\":\"姑娘果\",\"skuId\":\"623232471298871296\",\"skuCode\":\"sku-gunaingguo-huang\",\"skuSpec\":\"颜色：黄\",\"count\":4,\"price\":0.01,\"discount\":0,\"discountFromCoupon\":0,\"mainImgUrl\":\"https://img3.bigaka.com/test/1002/201909/20190916/10025624b093-23d7-44bc-9f55-2e070bab726b.jpg\",\"amount\":0.04}],\"createTime\":\"2019-09-22 14:13:54\",\"payTime\":\"2019-09-22 14:14:34\",\"freightMoney\":10,\"logistic\":{\"receiverId\":\"624293464875606016\",\"receiverInfo\":\"上海,上海市,浦东新区,浦东,张三,020-8116788\"},\"payAmount\":10.74,\"promotionDiscount\":0,\"coouponDiscount\":0,\"skuAmount\":0.74,\"skuCount\":5}",
					"scene": null
				},
				{
					"id": 24,
					"name": "订单详情",
					"pathName": "pages/orderDetail/orderDetail",
					"query": "id=625052614006149120",
					"scene": null
				},
				{
					"id": 25,
					"name": "查看物流",
					"pathName": "pages/logistics/logistics",
					"query": "code=yd&logisticsNo=4300636183062&id=624597346797359104",
					"scene": null
				},
				{
					"id": -1,
					"name": "推广商品",
					"pathName": "pages/extendProduct/extendProduct",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的发布",
					"pathName": "subPackage/page/pages/myRelease/myRelease",
					"query": "",
					"scene": null
				},
				{
					"id": 29,
					"name": "我的发布_种草详情",
					"pathName": "subPackage/page/pages/myReleaseDetail/myReleaseDetail",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "订单收益",
					"pathName": "subPackage/page/pages/orderBenefit/orderBenefit",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "种草社区",
					"pathName": "subPackage/page/pages/grassCommunity/grassCommunity",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的邀请",
					"pathName": "subPackage/page/pages/myInvite/myInvite",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "分享",
					"pathName": "subPackage/page/pages/share/share",
					"query": "",
					"scene": null
				},
				{
					"id": 34,
					"name": "支付状态",
					"pathName": "subPackage/page/pages/paymentStatus/paymentStatus",
					"query": "status=F&amount=333",
					"scene": null
				},
				{
					"id": -1,
					"name": "聚FUN",
					"pathName": "pages/userCenter/userCenter",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "聚FUN",
					"pathName": "subPackage/page/pages/fun/fun",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "plus",
					"pathName": "subPackage/page/pages/plus/plus",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "集点列表",
					"pathName": "pages/pointList/pointList",
					"query": ""
				},
				{
					"id": -1,
					"name": "分享列表",
					"pathName": "subPackage/page/pages/friendShareList/friendShareList",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的动画",
					"pathName": "pages/my_1/my",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "回到首页",
					"pathName": "subPackage/page/pages/goToHome /goToHome",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "subPackage/page/pages/goToHome /goToHome",
					"pathName": "subPackage/page/pages/goToHome/goToHome",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "plus页面",
					"pathName": "pages/my_1/my",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "plus页面11",
					"pathName": "pages/my_11/my",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/my_11/my",
					"pathName": "pages/my_11/my",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "导购首页",
					"pathName": "shoppingGuid/page/pages/home/home",
					"query": ""
				},
				{
					"id": -1,
					"name": "KPI",
					"pathName": "shoppingGuid/page/pages/kpi/kpi",
					"query": ""
				},
				{
					"id": -1,
					"name": "业绩",
					"pathName": "shoppingGuid/page/pages/achievement/achievement",
					"query": ""
				},
				{
					"id": -1,
					"name": "福利",
					"pathName": "shoppingGuid/page/pages/welfare/welfare",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "导购无权限",
					"pathName": "subPackage/page/pages/noPermission/noPermission",
					"query": "",
					"scene": null
				},
				{
					"id": 50,
					"name": "销售任务详情",
					"pathName": "shoppingGuid/page/pages/saleTaskInfo/saleTaskInfo",
					"query": "id=639510173622362112&type=1",
					"scene": null
				},
				{
					"id": 51,
					"name": "招募任务详情",
					"pathName": "shoppingGuid/page/pages/enlistInfo/enlistInfo",
					"query": "id=636202518078164992&type=2",
					"scene": null
				},
				{
					"id": -1,
					"name": "导购学院详情",
					"pathName": "shoppingGuid/page/pages/guidCollegeInfo/guidCollegeInfo",
					"query": ""
				},
				{
					"id": -1,
					"name": "选择会员",
					"pathName": "shoppingGuid/page/pages/selectUsers/selectUsers",
					"query": ""
				},
				{
					"id": 54,
					"name": "会员详情",
					"pathName": "shoppingGuid/page/pages/userInfo/userInfo",
					"query": "id=700000000013481"
				},
				{
					"id": -1,
					"name": "扫码优惠页面",
					"pathName": "subPackage/page/pages/scanCoupon/scanCoupon",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "招募二维码",
					"pathName": "shoppingGuid/page/pages/qrcode/qrcode",
					"query": ""
				},
				{
					"id": -1,
					"name": "标签下的会员列表",
					"pathName": "shoppingGuid/page/pages/userList/userList",
					"query": ""
				},
				{
					"id": -1,
					"name": "导购展示优惠券二维码",
					"pathName": "shoppingGuid/page/pages/couponQrcode/couponQrcode",
					"query": ""
				},
				{
					"id": -1,
					"name": "导购授权页面",
					"pathName": "shoppingGuid/page/pages/welcomGuider/welcomGuider",
					"query": ""
				},
				{
					"id": 60,
					"name": "任务说明",
					"pathName": "shoppingGuid/page/pages/taskNotice/taskNotice",
					"query": "id=636202518078164992&type=2"
				},
				{
					"id": -1,
					"name": "我招募的总会员数",
					"pathName": "shoppingGuid/page/pages/myMemberList/myMemberList",
					"query": ""
				}
			]
		}
	}
}